KeyShot Forum

Technical discussions => Plugins => Topic started by: DonChunior on December 20, 2011, 06:48:18 am

Title: Problem with latest Pro/E plugin (version 1.0)
Post by: DonChunior on December 20, 2011, 06:48:18 am
I've installed the Plugin on a network drive, where all Pro/E users have access to.
Pro/E Wildfire 4.0 also gets started from this drive - in its config.pro the path to the protk.dat of the new plugin has been defined.
More or less all of our 130 Pro/E users can start the new plugin, but some get an error, that the plugin could not be started.
Are they maybe missing a special VC++ redistributable package?
Is a path in the path variable missed?
Has anybody an idea what the problem could be?

Regards, DonChunior
Title: Re: Problem with latest Pro/E plugin (version 1.0)
Post by: pmalochet on December 20, 2011, 10:00:43 pm
yes i've the same problem
bye
Title: Re: Problem with latest Pro/E plugin (version 1.0)
Post by: DonChunior on December 22, 2011, 01:20:34 am
I've been able to solve the problem by installing the required VC++ Redistributable Packages from Microsoft.

Regards, DonChunior
Title: Re: Problem with latest Pro/E plugin (version 1.0)
Post by: guest84672 on December 22, 2011, 06:06:05 am
Thanks for the update!